html {filter: expression(document.execCommand("BackgroundImageCache", false, true))}

a:link {color:#4673bd; text-decoration:underline;}
a:visited {color:#4673bd; text-decoration:underline;}
a:hover {color:#2fa0e0; text-decoration:underline;}

a.adwall:link {color:#ffffff; text-decoration:underline;}
a.adwall:visited {color:#ffffff; text-decoration:underline;}
a.adwall:hover {color:#cbedf9; text-decoration:underline;}


#BUTTON_REGNEWUSER {height: 50px; background: #C3D9FF; font-size: 20px; font-weight: normal;  }

    body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background:#ffffff;}
    td.left {width:50%; height:100%; font-size:0.8em; font-family:arial; line-height:18px; color:#858585; padding:23px 50px 23px 23px;}
    td.right {width:50%; height:100%; padding:23px 23px 23px 50px;}
    .text {font-size:0.8em; font-family:arial; color:#858585;}
    .list {font-size:0.8em; font-family:arial;}
    td.adwall {height:55px; padding:5px 10px 5px 10px;}

    .searchfield {background:#ffffff; width:96%; color:#000000; font-size:0.7em; font-family:tahoma; text-decoration:none; border:#cccccc 1px solid; padding:2px 3px 2px 3px;}


    table.main {width:100%; height:100%; border-collapse:collapse; border-spacing:0; border-width: 0; margin: 0;}

    td.under_menu {background:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ug/img/01-3.png', sizingMethod='crop')}

    div.title {font-size:1.3em; font-family:arial; font-weight:bold; color:#ffffff; background: url(/ug/img/01-17.gif) repeat-x; background-position:bottom; height:30px; margin:0 0 20px 0;}



    table.voiting {margin:10px 0 10px 0;}
    td.voiting {font-size:0.8em; font-family:arial; font-weight:bold; color:#ffffff; border-bottom:1 solid #ffffff; padding:0 0 10px 5px;}
    td.voiting_title {color:#eaebeb; font-size:0.8em; font-family:arial; border-bottom:1 solid #ffffff; padding:10px 0 10px 5px;}
    td.voiting_variants {color:#eaebeb; font-size:0.8em; font-family:arial;}
    td.voiting_radio {padding:0 5px 0 5px;}
    td.voiting_button {padding:5px 5px 5px 5px;}
    div.voiting {margin:40px 0 0 25px;}

    td.contact {font-size:0.8em; font-family:arial; color:#ffffff; padding:50px 0 10px 25px;}

